=== debian/control ===
Source: proftpd-mod-statsd
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Hilmar Preuße <hille42@debian.org>
Build-Depends: debhelper-compat (= 13),
	proftpd-dev (>= 1.3.6~),
	libacl1-dev
Standards-Version: 4.7.2
Rules-Requires-Root: binary-targets
Homepage: https://github.com/Castaglia/proftpd-mod_statsd/releases
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-statsd.git
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-statsd

Package: proftpd-mod-statsd
Architecture: any
Breaks: proftpd-basic (<< 1.3.5~)
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_statsd
 The mod_statsd module for ProFTPD emits metrics to a configured statsd
 server, for obtaining/graphing data rather than having to parse log files.
